build vim on mac lepord

想要裝  command-T 的plugin 但是vim 需要啟用 ruby 介面,隨機器來的不支援,網路上都叫大家用macvim。 ㄟㄟ 可是我沒有要gui阿….

弄了老半天 終於找到可用的 configure 參數

 

./configure –enable-gui=no –without-x –disable-gpm –disable-nls –with-tlib=ncurses –enable-multibyte –enable-rubyinterp

廣告

One thought on “build vim on mac lepord

發表迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com Logo

您的留言將使用 WordPress.com 帳號。 登出 / 變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 / 變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 / 變更 )

Google+ photo

您的留言將使用 Google+ 帳號。 登出 / 變更 )

連結到 %s